ALTER TABLE HD_InstanceConfigurations ADD [SendEmailToSupporters] bit  NULL
ALTER TABLE HD_InstanceConfigurations ADD [InstanceUrl] nvarchar(max)  NULL
ALTER TABLE HD_InstanceConfigurations ADD [TemplateTicketReadyForClosure] nvarchar(max)  NULL
ALTER TABLE HD_InstanceConfigurations ADD [TemplateSupporterAssigned] nvarchar(max)  NULL
ALTER TABLE HD_InstanceConfigurations ADD [TemplateCommentAdded] nvarchar(max)  NULL
ALTER TABLE HD_InstanceConfigurations DROP COLUMN DaysToAutoClose